<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">

	<CssGenerator expand="true" FriendlyName="Css generator" configurationGroup="Layout" serverOnly="true">
		<Styles>
			<WizdomGeneralStyle>
				<AreaItem>
					<Item selector=".contentPage .wt-page-content, .contentPage .wt-news-content" property="color" setting="color" friendlyName="Page content color" important="true" order="17" xdt:Transform="Replace" xdt:Locator="Match(friendlyName)"/>
					<Item selector=".contentPage .wt-page-title, .contentPage .wt-news-title" property="color" setting="color" friendlyName="Page header color" order="18" xdt:Transform="Replace" xdt:Locator="Match(friendlyName)"/>
				</AreaItem>
			</WizdomGeneralStyle>
		</Styles>
		<Themes>
			<Theme>
				<WizdomGeneralStyle>
					<AreaItem>
						<Item selector=".contentPage .wt-page-content, .contentPage .wt-news-content" property="color" setting="color" friendlyName="Page content color" important="true" order="17" xdt:Transform="SetAttributes" xdt:Locator="Match(friendlyName)"/>
						<Item selector=".contentPage .wt-page-title, .contentPage .wt-news-title" property="color" setting="color" friendlyName="Page header color" order="18" xdt:Transform="SetAttributes" xdt:Locator="Match(friendlyName)"/>
					</AreaItem>
				</WizdomGeneralStyle>
			</Theme>
		</Themes>

	</CssGenerator>


</Config>
